c*****************************************************************
c     x: Longitude (unit:degree)
c     y:  Latitude (unit:degree)
c bfric: Bottom Stress Dissipation per unit area (unit:Watt/m**2)
c******************************************************************
      integer iq,jq
      parameter(iq=2880,jq=673)
      real x(iq),y(jq),bfric(iq,jq)
c--open data file--
      open(10,file='bfric.m2.yi+icesat.bindata',form='unformatted')
c--read data--
      read(10) (x(i),i=1,iq),(y(j),j=1,jq),
     @         ((bfric(i,j),i=1,iq),j=1,jq)
c---
      stop
      end
